{
    "dc_identifier": "nl.gm0388.2c.2015.996758-19",
    "dc_title": "gemeenteraad 2015-12-01 - Zienswijze definitieve ontwerpbegroting 2016 en najaarsnota 2015 WerkSaam Westfriesland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enkhuizen op 2015-12-01. Onderdeel: Zienswijze definitieve ontwerpbegroting 2016 en najaarsnota 2015 WerkSaam Westfriesland.",
    "dc_source": "https://enkhuizen.notubiz.nl/vergadering/138442",
    "dc_publisher": "gm0388",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2015-12-01",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Enkhuizen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enkhuizen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "77",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0388.2c.2015.996758-19",
    "dc_externalIdentifier": "996804",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-12-01",
    "foi_meetingNumber": "996758",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0388.2c.2015.996758-19.doc.1",
            "dc_title": "Zienswijze definitieve ontwerpbegroting 2016 en najaarsnota 2015 WerkSaam Westfriesland - RaadsVOORSTEL",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2751763/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2015.996758-19.doc.2",
            "dc_title": "Zienswijze definitieve ontwerpbegroting 2016 en najaarsnota 2015 WerkSaam Westfriesland - RaadsBESLUIT",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2751764/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2015.996758-19.doc.3",
            "dc_title": "Zienswijze definitieve ontwerpbegroting 2016 en najaarsnota 2015 WerkSaam Westfriesland - BIJLAGE - Toetsingformulier",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2751765/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2015.996758-19.doc.4",
            "dc_title": "Zienswijze definitieve ontwerpbegroting 2016 en najaarsnota 2015 WerkSaam Westfriesland - BIJLAGE - Najaarsnota 2015 WerkSaam",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2751766/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2015.996758-19.doc.5",
            "dc_title": "Zienswijze definitieve ontwerpbegroting 2016 en najaarsnota 2015 WerkSaam Westfriesland - BIJLAGE - Ontwerp-begroting 2016 WerkSaam",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2751767/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2015.996758-19.doc.6",
            "dc_title": "Zienswijze definitieve ontwerpbegroting 2016 en najaarsnota 2015 WerkSaam Westfriesland - Beantwoording via AgorA - Toezegging",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2751768/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2015.996758-19.doc.7",
            "dc_title": "Zienswijze definitieve ontwerpbegroting 2016 en najaarsnota 2015 WerkSaam Westfriesland - AMENDEMENT KEESMAN CS",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2794588/1"
        },
        {
            "dc_identifier": "nl.gm0388.2c.2015.996758-19.doc.8",
            "dc_title": "Zienswijze definitieve ontwerpbegroting 2016 en najaarsnota 2015 WerkSaam Westfriesland - MOTIE KEESMAN CS",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2794589/1"
        }
    ]
}